Subject: Re: pull request: wireless-next 2012-01-05

From: "John W. Linville" <[email-masked]>
Date: Thu, 5 Jan 2012 12:49:07 -0500

On Thu, Jan 05, 2012 at 12:30:39PM -0500, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Thu, 5 Jan 2012 11:09:38 -0500
> 
> > Here is the last wireless "feature" pull request intended for 3.3.
> > Mostly minutia, but highlights include an NFC spec update and some
> > relicensing of regulatory code under the ISC license.
> > 
> > After consulation with Kalle, I have reverted the ath6kl USB bits that
> > were causing build problems.
> > 
> > Please let me know if there are problems!
> > 
> > John
> > 
> > P.S. Sorry about the "ssh://" URL -- git.kernel.org seems a bit slow
> > about syncing today...
> 
> That ssh URL would only work for you, since I don't have permission to get
> at your trees even just to pull.

Hmmm...really?  I'm pretty sure I pulled other trees that way.

> I pulled from the equivalent git:// URL, the top commit was the ath6kl
> USB revert.

Sure, that's fine.

Thanks!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.